contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0277709
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277709
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277709
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277709/
identification:
  abstract:
    en: 'This dataset contains biological data collected on R/V Endeavor during cruise
      EN638  from 2019-05-14 to 2019-06-10. These data include depth, leucine incorporation
      rate, and standard deviation of leucine incorporation rate. The instruments
      used to collect these data include Liquid Scintillation Counter. These data
      were collected by Carol Arnosti of University of North Carolina at Chapel Hill
      as part of the "A mechanistic microbial underpinning for the size-reactivity
      continuum of dissolved organic carbon degradation (Microbial DOC Degradation)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2020-09-24.


      The following is the text of the dataset description provided by BCO-DMO:


      Dataset Description:

      Bacterial production was estimated from 3H-leucine incorporation by heterotrophic
      bacteria using a cold trichloroacetic acid (TCA) and microcentrifuge extraction
      method (Kirchman, 2001). All work and incubations were performed in a UNOLS
      isotope lab.'
    fr: 'This dataset contains biological data collected on R/V Endeavor during cruise
      EN638  from 2019-05-14 to 2019-06-10. These data include depth, leucine incorporation
      rate, and standard deviation of leucine incorporation rate. The instruments
      used to collect these data include Liquid Scintillation Counter. These data
      were collected by Carol Arnosti of University of North Carolina at Chapel Hill
      as part of the "A mechanistic microbial underpinning for the size-reactivity
      continuum of dissolved organic carbon degradation (Microbial DOC Degradation)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2020-09-24.


      The following is the text of the dataset description provided by BCO-DMO:


      Dataset Description:

      Bacterial production was estimated from 3H-leucine incorporation by heterotrophic
      bacteria using a cold trichloroacetic acid (TCA) and microcentrifuge extraction
      method (Kirchman, 2001). All work and incubations were performed in a UNOLS
      isotope lab. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0277709, '277709', A mechanistic microbial underpinning for the size-reactivity
          continuum of dissolved organic carbon degradation (Microbial DOC Degradation),
        DEPTH - OBSERVATION, EN638, ENDEAVOR, 'ENDEAVOR (ICES code: 32EV)', 'Funding
          provided by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1736772',
        ISO_DateTime_UTC, Liquid Scintillation Counter, Northern Atlantic, 'PerkinElmer
          Tri-Carb 2910TR LSA, PerkinElmer Tri-Carb 3110TR LSA', R/V Endeavor, SCINTILLATION
          COUNTERS > SCINTILLATION COUNTERS, Scintillation Counter, Ships, University
          of North Carolina - Chapel Hill, biological, cast, cast_number, cruise id,
        date, deployment, depth, depth_actual, depth_sequence, incorporation_rate,
        incorporation_rate_std_dev, incubation time or duration, latitude, leucine,
        leucine incorporation rate, longitude, sample description, sample time, sample_type,
        standard deviation of leucine incorporation rate, station, substrate, time,
        time of day, time_elapsed, timepoint, unammended_ammended]
      fr: [0277709 (FR), 277709 (FR), A mechanistic microbial underpinning for the
          size-reactivity continuum of dissolved organic carbon degradation (Microbial
          DOC Degradation) (FR), DEPTH - OBSERVATION (FR), EN638 (FR), ENDEAVOR (FR),
        'ENDEAVOR (ICES code: 32EV) (FR)', 'Funding provided by NSF Division of Ocean
          Sciences (NSF OCE) Award Number: OCE-1736772 (FR)', ISO_DateTime_UTC (FR),
        Liquid Scintillation Counter (FR), Northern Atlantic (FR), 'PerkinElmer Tri-Carb
          2910TR LSA, PerkinElmer Tri-Carb 3110TR LSA (FR)', R/V Endeavor (FR), SCINTILLATION
          COUNTERS > SCINTILLATION COUNTERS (FR), Scintillation Counter (FR), Ships
          (FR), University of North Carolina - Chapel Hill (FR), biological (FR),
        cast (FR), cast_number (FR), cruise id (FR), date (FR), deployment (FR), depth
          (FR), depth_actual (FR), depth_sequence (FR), incorporation_rate (FR), incorporation_rate_std_dev
          (FR), incubation time or duration (FR), latitude (FR), leucine (FR), leucine
          incorporation rate (FR), longitude (FR), sample description (FR), sample
          time (FR), sample_type (FR), standard deviation of leucine incorporation
          rate (FR), station (FR), substrate (FR), time (FR), time of day (FR), time_elapsed
          (FR), timepoint (FR), unammended_ammended (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Bacterial production of bulk water and large volume samples taken aboard the
      R/V Endeavor EN638, May 2019 in the Northern Atlantic (NCEI Accession 0277709)
    fr: Bacterial production of bulk water and large volume samples taken aboard the
      R/V Endeavor EN638, May 2019 in the Northern Atlantic (NCEI Accession 0277709)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277709
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.67819, 34.50102, -53.3949, 42.83954]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
